﻿.election_title {
	background-color: #0077be;
	color: white;
	width: 100%;
	height: 40px;
    margin-top: 5px;
    border-right: 2px solid #0077be;
}
.election_title_text {
	padding-left: 10px;
    padding-top: 10px;    
}
.election_title_text h3 {
    margin: 0px;
}
.election_content {
    padding: 10px;
	border: 1px solid #c0c0c0;
}
.border1pxSilver {
	border:1px solid silver;
}
.divAligned img {
    padding-top: 5px;
}
.divAligned {
    text-align:center;
    height:100px;
}
.boldUnderlnTxt {
    font-weight: bold;
    text-decoration: underline;
}
.app p input,
.app p textarea,
.app p select,
.app p .select2 {
	padding: 10px;
    width: 270px;
    /*IE7*/
    *padding: 0px;
    *height: 30px;
    *line-height: 30px;    
    *padding-left: 10px;

}
.sfsearchBox .sfsearchTxt {

    /*IE7*/
    *padding:0px;
    *height:30px;
    *line-height:30px;
    *padding-left:10px;

}
.sect {
	margin-bottom: 15px;
}
.res_addr td {
	padding: 10px;
	border: 1px solid #c0c0c0;
}
.res_addr th {
	font-size: 18px;
	padding: 10px;
}
p.validation {
    color: red;
}
.appBtnBlue {
	background-color: #0077be; 
	color: white; 
	width: 100px; 
	height: 30px; 
	font-weight: bold;
}
.appBtnBlue:hover {
	background-color: #87c8ef; 
	color: white; 
	width: 100px; 
	height: 30px; 
	font-weight: bold;
}
.appBtnSilver {
	background-color: #dfe1e1;
	color: black;
	width: 100px;
	height: 30px;
	font-weight: bold;
}
.appBtnSilver:hover {
	background-color: #7b7d7d;
	color: black;
	width: 100px;
	height: 30px;
	font-weight: bold;
}
.appBtnBlueFlat {
	background-color: #0077be; 
	color: white; 
	width: 100px; 
	height: 40px; 
	font-weight: bold;
    border-style:none;
    margin:2px;
}
.appBtnBlueFlat:hover {
	background-color: #87c8ef; 
	color: white; 
	width: 100px; 
	height: 40px; 
	font-weight: bold;
    border-style:none;
    margin:2px;
}
.appBtnSilverFlat {
	background-color: #dfe1e1;
	color: black;
	width: 100px;
	height: 40px;
	font-weight: bold;
    border-style:none;
    margin:2px;
}
.appBtnSilverFlat:hover {
	background-color: #7b7d7d;
	color: black;
	width: 100px;
	height: 40px;
	font-weight: bold;
    border-style: none;
    margin: 2px;
}
.divTable {
    display: table;
    width: auto;
    background-color: #eee;
    border:1px solid #666666;
    border-spacing: 5px;
}
.divRow {
    display: table-row;
    width: auto;
}
.divCell {
    float: left;
    display: table-column;
    width: 200px;
    background-color: #ccc;
}
.gridView {
    text-align: left;
}
.rbList td {
    padding: 5px;
}
.rbList label {
    padding-left: 10px
}
.borderbox {
    border: 1px double;
    outline: 1px solid;
    outline-offset: 3px;
    margin-left: 12px;
    width: 50%
}
.ddl p select {
    width: 313px;
}
.titleIcon {
    vertical-align: middle;
}
#page a.aspNetDisabled, #page a.aspNetDisabled:hover {
    color: black;
}

/*
RRCC
Locator
*/
.appTitle {
	color: maroon;
	font-size: 28px;
	font-weight: bold;
}
.dijitSliderButtonInner {
    cursor: pointer;
}
@media all and (max-width: 47.9375em) {
    .border1pxSilver td {
        display: block;
    }
    .app p input,
    .app p textarea,
    .app p select,
    .borderbox {
        width: calc(100% - 30px);
    }

}
@media all and (min-width: 48em) and (max-width: 61.1875em) {
        .app p input,
        .app p textarea,
        .app p select,
        .borderbox {
        width: calc(100% - 30px);
    }
}
.confirmTable {
    display: table;
    width: calc(100% - 5px);
}
.confirmRow {
    display: table-row;
}
.confirmCell {
    float: left;
    display: block;
    padding: 5px;
}
.confirmTile {
    width: 110px;
}
.confirmData {
    width: calc(100% - 132px);
}
.voteStatus {
    font-size:18px;
}

/* FBN Search */
.app .res table {
    width: 100%;
}
.app .res th {
    font-size: 18px;
    padding: 10px;
    color: #ffffff;
    background-color: #0077be;
}
.app .res td {
    border: 1px solid #dcdcdc;
    padding: 10px;
}
.app .input {
    padding: 10px;
}
.txt_alert {
    color: #8f1010;
}
.app .section_title {
    border-bottom: 3px solid #0077be;
    float: left;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 23px;
    width: 100%;
}
.app .form_part {
    margin: 10px 0 10px 0;
}
.app .form_sect {
    margin-bottom: 10px;
}
    .app .form_sect p {
        margin: 0;
    }
.app .btn_input {
    background-color: #0077be;
    color: #ffffff;
    font-weight: bold;
    padding: 5px;
}
.app .btn_input_gray {
    background-color: #dfe1e1;
    color: #000000;
    font-weight: bold;
    padding: 5px;
}
.app #item_title .hd_pri {
    padding-bottom: 8px;
}
    .app #item_title .election_sub_title {
        display: inline;
        margin: 0 12px;
        font-size: 18px;
    }
.app .item_title {
    display: inline;
    font-size: 34px;
}
.app .input_invalid,
.app .input-validation-error {
    border: 1px solid #8c0000;
}
.app .err {
    font-weight: bold;
}
.app .input_item input {
    padding: 10px;
}
.app .input_span input {
    width: 100%;
}
.app .cols1 input,
.app .cols1 select {
    width: 99%;
}
.app .cols2 .base {
    width: 50%;
}
    .app .cols2 .base input {
        width: 100%;
    }
.app .cols3 .base {
    width: 33%;
}
    .app .cols3 .base input {
        width: 100%;
    }
.app .cols4 .base {
    width: 25%;
}
    .app .cols4 .base input {
        width: 100%;
    }
.app #btns_lrg {
    margin-top: 60px;
}
    .app #btns_lrg .btn {
        display: inline-block;
    }
    .app #btns_lrg a {
        padding: 20px;
        background-color: #0077be;
        color: #ffffff;
        width: 200px;
        font-size: 22px;
    }
.app #landing_link {
    margin-top: 32px;
}
.app-header {
    display: table-cell;
    width: 100%;
    font-size: 30px;
    font-weight: bold;
    vertical-align: bottom;
}

/* Fixed Footer */
#project {
    min-height: 100%;
    position: relative;
}
#body {
    padding-bottom: 100px;
}
#footer {
    background-color: #333333;
    padding-top: 10px;
    width: 100%;
    height: 100px;
    bottom: 0;
    left: 0;
    position: absolute;
}
html,
body,
form,
.sfPublicWrapper {
    height: 100%;
}